package fr.titionfire.ffsaf.ws.send;

import fr.titionfire.ffsaf.domain.entity.CombEntity;
import fr.titionfire.ffsaf.ws.CompetitionWS;
import io.quarkus.websockets.next.WebSocketConnection;

public class SSRegister {

    public static void sendRegister(WebSocketConnection connection, CombEntity combEntity) {
        CompetitionWS.sendNotifyToOtherEditor(connection, "sendRegister", combEntity);
    }

    public static void sendRegisterRemove(WebSocketConnection connection, Long combId) {
        CompetitionWS.sendNotifyToOtherEditor(connection, "sendRegisterRemove", combId);
    }
}
